Bug 1387600 - Rebase qemu-kvm-rhev to 2.8.0
Summary: Rebase qemu-kvm-rhev to 2.8.0
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev   
(Show other bugs)
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Miroslav Rezanina
QA Contact: Chao Yang
URL:
Whiteboard:
Keywords: Rebase
Depends On: 1422349 1387372 1387602 1389238 1392328
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-21 11:01 UTC by Miroslav Rezanina
Modified: 2017-08-02 03:32 UTC (History)
18 users (show)

Fixed In Version: qemu-kvm-rhev-2.8.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 23:37:14 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC

Description Miroslav Rezanina 2016-10-21 11:01:05 UTC
We are going to use 2.7.0 (or newer) QEMU as base for qemu-kvm-rhev in RHEL-7.4 based systems.

Comment 1 Miroslav Rezanina 2016-12-06 08:03:20 UTC
We are going to skip 2.7.0 release and will use 2.8.0 as first 7.4 rebase.

Comment 2 Chao Yang 2017-01-03 08:07:17 UTC
(In reply to Miroslav Rezanina from comment #1)
> We are going to skip 2.7.0 release and will use 2.8.0 as first 7.4 rebase.

Hi Miroslav,

Could you please tell what's the difference between this BZ and Bug 1387372?

Comment 3 Miroslav Rezanina 2017-01-03 09:33:41 UTC
BZ 1387372 is general rebase BZ (we want to rebase for RHEL 7.4), this one is specific for one rebase (expected to have BZ like this for QEMU 2.7, QEMU 2.8 and maybe for QEMU 2.9 in case we will rebase, but we decided to skip QEMU 2.7).

Comment 4 Chao Yang 2017-01-04 01:24:33 UTC
(In reply to Miroslav Rezanina from comment #3)
> BZ 1387372 is general rebase BZ (we want to rebase for RHEL 7.4), this one
> is specific for one rebase (expected to have BZ like this for QEMU 2.7, QEMU
> 2.8 and maybe for QEMU 2.9 in case we will rebase, but we decided to skip
> QEMU 2.7).

Thanks, clear now.

Comment 8 errata-xmlrpc 2017-08-01 23:37:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 9 errata-xmlrpc 2017-08-02 01:14:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 10 errata-xmlrpc 2017-08-02 02:06:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 11 errata-xmlrpc 2017-08-02 02:47:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 12 errata-xmlrpc 2017-08-02 03:12:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 13 errata-xmlrpc 2017-08-02 03:32:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.